/* ===================================
    Crafto - Interior design
====================================== */
/* font */
@import url('https://fonts.googleapis.com/css2?family=Google+Sans:ital,opsz,wght@0,17..18,400..700;1,17..18,400..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Unbounded:wght@200..900&display=swap');
/* variable */
:root {  
    --primary-font: "Google Sans", sans-serif;
    --alt-font: "Unbounded", sans-serif;
    --base-color: #ad9d89;
    --dark-gray: #121212;
    --medium-gray: #3c3c3c;
}
/* reset */
body {
    font-size: 16px;
    line-height: 28px;
}
/* btn */
.btn {
    font-weight: 400;
}
/* font size */
h4, .h4 {
    font-size: 2.375rem;
    line-height: 2.7rem;
}
h5, .h5 {
    font-size: 2rem;
    line-height: 2.2rem;
}
.fs-38 {
    font-size: 2.375rem;
    line-height: 2.813rem;
}
/* line height */
.lh-300 {
    line-height: 18.75rem;
}
/* border color */
.border-color-squirrel {
    border-color: #93806b !important;
}
/* text color */
.text-hint-red {
    color: #f6f2ed;
}
.text-white-transparent-medium {
    color: rgba(255, 255, 255, 0.3);
}
.text-white-transparent-very-light {
    color: rgba(255, 255, 255, 0.1);
}
/* background */
.bg-aths-special {
    background-color: #d9caba;
}
.bg-hint-red {
    background-color: #f6f2ed;
}
.bg-warm-beige-transparent {
    background-color: rgba(237, 231, 225, 0.01);
}
/* border color */
.border-color-transparent-dark-very-light {
    border-color: rgba(18, 18, 18, 0.1) !important;
}
/* margin */
.mb-minus-180px {
    margin-bottom: -180px;
}
/* button */
.btn.btn-very-small {
    font-size: 10px;
    padding: 8px 20px;
}
/* overflow */
.overflow-x-clip {
    overflow-x: clip;
}
/* header */
header .navbar-brand {
    padding: 35px 0;
}
header .navbar-brand img {
    max-height: 27px;
}
/* page title */
.page-title-large h1 {
    font-size: 6.25rem;
    line-height: 6.25rem;
}
/* newsletter style 04 */
.newsletter-style-04 input,
.newsletter-style-04 input.is-invalid {
    font-size: 20px;
    padding: 25px 130px 25px 0;
}
.newsletter-style-04 input::-webkit-input-placeholder {
    color: var(--dark-gray) !important;
    text-overflow: ellipsis;
    opacity: 0.5;
}
.newsletter-style-04 input::-moz-placeholder {
    color: var(--dark-gray) !important;
    text-overflow: ellipsis;
    opacity: 0.5;
}
.newsletter-style-04 input:-ms-input-placeholder {
    color: var(--dark-gray) !important;
    text-overflow: ellipsis;
    opacity: 0.5;
}
/* accordion style 02 */
.accordion-style-02 .accordion-item .accordion-header {
    padding: 22px 0;
}
.accordion-style-02 .accordion-item .accordion-body {
    padding: 0 0 30px 0;
}
/* portfolio pagination */
.portfolio-pagination .btn-slide-icon-left,
.portfolio-pagination .btn-slide-icon-right {
    -webkit-transition: 0.5s;
    transition: 0.5s;
}
.portfolio-pagination:hover .btn-slide-icon-left {
    padding-left: 50px;
}
.portfolio-pagination:hover .btn-slide-icon-right {
    padding-right: 50px;
}
/* blog comment */
.blog-comment li .btn-reply {
    font-size: 12px;
    border-radius: 0;
    border-color: rgba(18, 18, 18, 0.1);
}
/* footer */
.footer-dark, .footer-dark a, .footer-dark p {
    color: var(--white);
}
footer ul li {
    margin-bottom: 0px;
}
footer .footer-navbar li {
    position: relative;
    padding-right: 20px;
    margin-right: 15px;
}
footer .nav-link {
    padding: 0;
}
footer .footer-navbar li:after {
    content: "";
    height: 5px;
    width: 5px;
    border-radius: 100%;
    background-color: var(--white);
    position: absolute;
    right: 0;
    top: 50%;
}
footer .footer-navbar li:last-child {
    padding-right: 0;
    margin-right: 0;
}
footer .footer-navbar li:last-child:after {
    display: none;
}

@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1560px;
    }
}
@media (max-width: 1600px) {
    .mb-minus-180px {
        margin-bottom: -100px;
    }
}
@media (max-width: 1399px) {
    .page-title-large h1 {
        font-size: 5.7rem;
        line-height: 5.7rem;
    }
    header .container-fluid {
        padding-left: 30px;
        padding-right: 30px;
    }
}
@media (max-width: 1199px) {
    .page-title-large h1 {
        font-size: 5.23rem;
        line-height: 5.23rem;
    }
    header .navbar>.container-fluid {
        padding-left: 15px;
        padding-right: 15px;
    }
    /* line height */
    .lg-lh-normal {
        line-height: normal;
    }
    .portfolio-pagination:hover .btn-slide-icon-left {
        padding-left: 20px;
    }
    .portfolio-pagination:hover .btn-slide-icon-right {
        padding-right: 20px;
    }
}
@media (max-width: 991px) {
    header .navbar>.container-fluid {
        padding-left: 0;
        padding-right: 0;
    }
    header .navbar-brand {
        padding: 22px 0;
    }
}
@media (max-width: 575px) {
    .page-title-large h1 {
        font-size: 4rem;
        line-height: 4.2rem;
    }
    .newsletter-style-04 input,
    .newsletter-style-04 input.is-invalid {
        font-size: 18px;
        padding: 15px 110px 15px 0;
    }
    .portfolio-pagination:hover .btn-slide-icon-left {
        padding-left: 0;
    }
    .portfolio-pagination:hover .btn-slide-icon-right {
        padding-right: 0;
    }
}